Debian: DSA-4789-1: codemirror-js security update>

Debian: DSA-4789-1: codemirror-js security update>

12 novembre 2020 Non Par Veille-cyber

It was discovered that codemirror, a browser-based text editor implemented in JavaScript, was vulnerable to regular expression denial-of-service.

Source : Debian: DSA-4789-1: codemirror-js security update>